[Unit]
Description=daily backup of home directory
After=xorg.target
Requires=xorg.target

[Service]
EnvironmentFile=/home/lis/.config/restic/%I.env
ExecStartPre=/home/lis/.local/bin/vault-sshadd backup-restic
ExecStart=/usr/bin/restic backup --verbose --exclude-file /home/lis/.config/restic/%I.exclude --files-from /home/lis/.config/restic/%I.include
Type=oneshot
